## com.google.gwt.event.dom.client
Interface KeyPressHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllKeyEvents, ListenerWrapper.WrappedKeyboardListener

    public interface KeyPressHandler

extends EventHandler

Handler interface for `KeyPressEvent` events.

Method Summary
`void` | `onKeyPress(KeyPressEvent event)` Called when KeyPressEvent is fired.

Method Detail

### onKeyPress

    void onKeyPress(KeyPressEvent event)

  Called when KeyPressEvent is fired.

  Parameters:
    `event` - the `KeyPressEvent` that was fired